<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Currentmenu>
    <Template setting="Currentmenu/SettingTemplatePicker" xdt:Transform="InsertBefore(Websites)">Currentmenu/Templates/DisplayTemplates/WizdomTwoLevel.html</Template>
  </Currentmenu>
</Config>